/*--------------------------------*/
/* Claudia Cooper Artist					*/
/* Template Styles								*/
/* Version 1.2	07/09/10					*/
/*--------------------------------*/

/* --- RESETS --- */
*{margin:0px;padding:0px;}

/* TAGS */
body{
	color:#fff;
	/* The font stack is a basic Narrow Sans stack. */
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background: #000;
	font-size: 13px;
	line-height: 1.2em;
}

/* set default line spacing after paragraphs and lists. */
p,ul,ol,dl{margin-bottom: 1.2em;}

/* Headings */
h1,h2,h3,h4,h5,h6{padding-bottom:0.75em;}
h2,h3,h4,h5,h6{padding-top:1em;}
h1{font-size:1.75em;padding-bottom:1em;}
h2,h3{font-size:1.4em;}
h4,h5,h6{font-size:1em;}

/* Lists */
ul,ol,dl{margin-left: 1em;}
ul{list-style:disc inside;}
ol{list-style:decimal inside;}
dt{font-weight:700;margin-top:0.5em;margin-bottom:0.25em;}

/* LINKS (in main content area )*/
#contentwrap a:link, #contentwrap a:active, #contentwrap a:visited {color:#fff;text-decoration:none;border-bottom:1px dotted #0CF;}
#contentwrap a:hover {border-bottom:1px solid #f60;}

/* FORMS */
fieldset{border:1px solid #4e4e4e;padding:20px;margin:10px;}
legend{text-transform:capitalize;padding-right:15px;padding-left:15px;font-weight:700;}
input, textarea, select{background:#efefef;}
fieldset fieldset.bfBlock{
	background: #222;
}


/* MISC Elements */
blockquote {font-style:italic;margin:15px 20px;padding:15px 25px;background:#222;}

/* TABLES */
th{background:#444;padding:1px;border-bottom:1px solid #999;}

/* --- MAJOR PAGE SECTIONS ---*/
#wrapper{width:960px;margin-right:auto;margin-left:auto;}
#masthead{height:210px;text-align:center;}
#masthead .logo{padding-top:10px; border: none}
#masthead a{border: 0px;}
#navbar{text-align:center;border-top:1px solid #4e4e4e;border-bottom:1px solid #4e4e4e;margin-bottom:25px;}

/* -- Top Navigation --*/
#navbar ul.menu{list-style-type:none;padding-bottom:2px;padding-top:2px;margin:0;}
#navbar li{font-size:16px;display:inline;margin:0px;padding:0px;border-left:1px solid #fff;}
#navbar li:first-child{border-left:none;}
#navbar li a{color:#d0d0d0;text-decoration:none;padding:0px 25px;}
#navbar li a:hover{color:#fff;}
#navbar li.active a{color:#fff;}

/* GENERAL LAYOUT */
#right{width:220px;float:right;}
#content.colright{width:700px;}
#content.colnone{float:none;}
#content,#user1,#user2,#user3,#user4{float:left;}

/* footer */
#pagefooter{padding-top:60px;}
#footer{font-size:14px;}
#pagebottom {border-top:1px solid #4e4e4e;font-size:11px;color:#5e5e5e;padding-top:12px;margin-top:6px;margin-bottom:40px;}
#pagebottom a {color: #5e5e5e;text-decoration:underline}

/* CLASSES */
.lrpad {padding-right:10px;padding-left:10px;}
.sitename{font-weight:700;font-size:20px;margin-top:-20px;}
.siteterms{padding-left:30px;}
.cleared{clear:both;}
.halfwidth{width:50%;}
.fullwidth{width:100%;}
.imgright{float:right;}
.homeimage{text-align:center;margin-top:70px;margin-bottom:90px;}
.homeimage img{border:1px solid #4e4e4e;padding:10px 10px 35px;}

/* Right hand column */
#right .greyboxed {border:1px solid #4e4e4e;}
#right .greyboxed h3{border-bottom:1px solid #4e4e4e;text-align:center;padding:3px 0px;font-size:1.1em;text-transform:capitalize;}
#right .greyboxed p{padding:8px;}
#right .moduletable {margin-bottom: 35px;}

/* Breezing forms overrides */
div#ff_formdiv1 {margin-right: 60px;margin-left: 60px;}
.bfMaxLengthCounter {color: #999;}
.bfSubmitButton {padding-right: 40px;	padding-left: 40px;}
.ff_capimg {border: 1px solid #4e4e4e;}

/*-- pagination links -- */
.eg_paginationlinks{text-align:center;}
div.paginated {width: 350px;margin-right:auto;margin-left:auto;}
ul.pagination{list-style:none;}
ul.pagination li{margin-right:5px;margin-left:5px;width:61px;height:24px;float:left;}

ul.pagination li a{display:block;width:61px;height:24px;border:none !important;}
/* UPDATED: Removed this styling at clients request - leave it commented in case of mind change */
/* --------------------------------------------------------------------------------------------//
ul.pagination li span {display: none; }
ul.pagination li.Start a {background: url(../images/start-button.png) no-repeat 0px 0px;}
ul.pagination li.Prev a{background: url(../images/prev-button.png) no-repeat 0px 0px;}
ul.pagination li.Next a{background: url(../images/next-button.png) no-repeat 0px 0px;}
ul.pagination li.End a{background: url(../images/end-button.png) no-repeat 0px 0px;}
ul.pagination li.Start a:hover, ul.pagination li.Prev a:hover, ul.pagination li.Next a:hover, ul.pagination li.End a:hover{background-position:0px -24px;}
ul.pagination li.inactiveStart{background:url(../images/start-inactive.png) no-repeat;}
ul.pagination li.inactivePrev{background:url(../images/prev-inactive.png) no-repeat;}
ul.pagination li.inactiveNext{background:url(../images/next-inactive.png) no-repeat;}
ul.pagination li.inactiveEnd{background:url(../images/end-inactive.png) no-repeat;}
/* This is to replace the inactive state buttons above
//--------------------------------------------------------------------------------------------- */
ul.pagination li.inactiveStart, ul.pagination li.inactivePrev, ul.pagination li.inactiveNext,ul.pagination li.inactiveEnd{color:#666;}
/* ------------------------------------------------------------------------------------------- */